### Method

# GtkSource Snippet get_nth_chunk

#### Declaration [src]

    GtkSourceSnippetChunk*
    gtk_source_snippet_get_nth_chunk (
      GtkSourceSnippet* snippet,
      guint nth
    )

#### Description [src]

Gets the chunk at `nth`.

#### Parameters

`nth`

  Type: `guint`

  The nth chunk to get.

#### Return value

Type: `GtkSourceSnippetChunk`

An `GtkSourceSnippetChunk`.

The returned data is owned by the instance.